#loader{
    display: block;
    height: 20px;
    background: url('/img/progress-dark.gif') center center no-repeat;
    position: fixed;
    bottom: 30px;
    left: 0;
    z-index: 200;
}

#modal{
    background: url('../img/transp.png') left top repeat;
    position: fixed;
    z-index: 191;
    text-align: left;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 20px 20px 15px 20px;
}

#data{
    background: #fff;
    padding: 0 0 10px 0;
}

#modalContent{
    margin: 5px 10px 10px 10px;
}

#modalHeader{
    font-weight: bold;
    font-size: 14px;
    padding: 10px;
}

#modalClose{
    background: url('../img/cross.png') center center no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    float: right;
    margin: 10px 10px 0 0;
    cursor: pointer;
}

#modalContent p{
    margin: 0;
    padding: 0 0 10px 0;
}

#modalContent #error{
     background: #E32334;
    padding: 0 0 2px 0;
    color: #fff;
    font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-align: center;
}